.pageContent {
  margin-top: 20px!important;
}
.saleTagOverlay {
    max-width: 100px;
}
.top-search-heading {
    font-size: 22px;
}
.multiTagOverlay {
    max-width: 100px;
}
.starContainer {
    background: #fff;
    min-height: 61px;
}
.star-align .stars .fa-star {
    color: #E3C832;
}

.product-grid-container .product-content {
    padding:0;
}

.product-content .numberReviews {
    display: none;
}
.star-align {
    text-align: center;
    bottom: 7px;
    background-color: #fff;
    display: inline-block;
    right: 0px;
    width: auto;
    /* margin: auto !important; */
    left: 0;
}

.product-grid-container .product-links li a {
    border-bottom-right-radius: 10px!important;
}
.basket-backorder-line-notification {
  display: none;
}
root {
  --bs-lightblue-100: #fefefe;
}
* {
    font-family: 'Open Sans', sans-serif!important;
    -webkit-font-smoothing: antialiased;
}

input,
textarea,
select {
    font-size: 16px;
}

.shopping-cart .product-quantity [name="quantity"] {
    width:  100px !important;
}

.breadcrumb {
    display: block;
    flex-wrap: wrap;
    margin-bottom: 1rem;
    list-style: none;
    width: 100%;
    border-bottom: 1px solid #ddd;
    background-color: rgba(20,137,185,0.1);
}
.breadcrumb li {
    display: inline-block!important;
}
/* .breadcrumb li:first-child:before {
    content: '';
}
.breadcrumb li:before {
    content: ' | ';
} */
body {
  background-color: #f7f7f7;
  overflow-x: hidden!important;
}
body.product-page {
    background-color: rgb(244, 244, 244);
}

body.product-page .product-heading {
    font-size: 30px;
}

body.product-page .gallery-container {
    position: relative;
}
.cart .container.pb60, .checkout-cart {
  background-color: #fff;
  padding: 10px 40px;
  border-radius: 10px;
  border: 1px solid #ddd;
}
.product-main-wrapper, .category-main-wrapper {
  background-color: #fff;
  border: 1px solid #ddd;
}
.bg-light {
  margin-top: 20px;
  background-color: #fff!important;
  border: 1px solid #ddd;
}
.glide__slide.bg-light {
  margin-top: 0;
  border: none;
}
.navbar-light .navbar-nav .dropdown-menu .nav-link {
    color: #444444;
}

.navbar .nav-item .nav-white .mega-menu-side-children-wrapper .nav-top-level-3 > a {
    font-weight: bold;
    color: rgb(86, 131, 191);
    text-transform: uppercase;
    display: block;
    padding: 12px 12px 12px 18px !important;
    background-color: #f4f4f4;
    margin-bottom: 10px;
    margin-top: 10px;
}

.nav-level-3.lower-level {
}

body.product-page .room-gallery-block {
width: 100%!important;
vertical-align: middle;
/* margin-right: 15px; */
/* position: absolute; */
/* left: 0px; */
/* top: 0px; */
bottom: 0px;
padding: 20px 20px 0px 10px;
opacity: 0.8;
transition: all 0.25s;
cursor: pointer;
margin-bottom: 0px;
/* display: flex;
flex-direction: row;
flex-wrap: wrap; */
overflow: hidden;
text-align: center;
background-color: rgba(255,255,255, 1);
border: 1px solid #ebebeb;
border-radius: 15px;
}

body.product-page .gallery-container:hover .room-gallery-block {
    opacity: 1;
    transition: all 0.25s;
    background-color: rgba(28, 96, 168, 0.47);
}

body.product-page .main-gallery-image {
    padding: 20px !important;
    background-color: white;
    border: 1px solid #ebebeb;
    max-width: 100%;
    width: 100%;
    display: inline-block;
    height: 500px;
}

body.product-page .standard-container {
    padding: 20px 20px 0px 20px;
    background-color: white;
    border: 1px solid #ebebeb;
    margin-bottom: 20px;
    border-radius: 15px;
}

body.product-page .main-gallery-image {
  border-radius: 15px;
}

body.product-page .main-gallery-image img {
    max-width: 100%;
    height: 100%;
    object-fit: contain;
    width: 100%;
}

.ratings-stars > div {
    margin-top: -9px;
    margin-bottom: -10px;
    margin-right: -5px;
}

.ratings-stars svg {
    color: rgb(240, 220, 36);
    font-size: 19px;
}

.ratings-stars span {
    display: block;
    margin-left: 10px;
    font-size: 12px;
    margin-top: 4px;
}

body.product-page .room-grid-gallery-image-wrapper {
    padding: 5px;
    margin-left: 10px;
    background-color: white;
    border: 1px solid #ebebeb;
    height: auto;
    min-height: auto;
    margin-bottom: 20px;
    width: 80px;
    margin-right: 10px;
    display: inline-block;
}

body.product-page .room-grid-gallery-image-wrapper:last-child {
    margin-bottom: 0px;
}

body.product-page .room-grid-gallery-image-wrapper img {
    width: auto;
    height: 70px;
    object-fit: cover;
}

body.product-page .smart-payment-form {
    padding: 20px;
    background-color: white;
    border: thin solid #1C355C;
    display: flex;
    color: #444444;
    margin-bottom: 20px;
    border-radius: 15px;
}

body.product-page .moreImages {
    display: none;
    position: absolute;
    top: 50%;
    left: 100px;
    transform: rotate(-90deg);
    background: rgba(0,0,0,0.3);
    padding: 5px 20px;
}

body.product-page .spf-fields-normal {
    /* width: 100%; */
}

body.product-page .spf-fields-normal.spf-price-has-subscription {
    /* width: 50%; */
    padding-right: 20px;
    border-right: 1px solid #ededed;
}

body.product-page .spf-subscribe-label,
body.product-page .spf-buy-now-label {
    font-weight: bold;
    min-height: 35px;
}

body.product-page .spf-fields-subscribe {
    /* width: 50%; */
    padding-left: 20px;
}

body.product-page .spf-qty {
    display: inline-block;
    width: 75px;
    padding-right: 10px;
}

body.product-page .spf-actions {
    display: inline-block;
    width: calc(100% - 85px);
}

body.product-page .spf-price {
    font-size: 18px;
    padding: 10px 0;
    color: #444444;
}

body.product-page .spf-fields-normal .spf-price {
    margin-top: 0px;
}

body.product-page .spf-stock {
    margin-bottom: 16px;
    margin-top: 16px;
    padding: 8px 12px;
    border-radius: 2px;
}

body.product-page .spf-stock.spf-stock-in-stock {
    background-color: rgb(177, 223, 177);
    color: rgb(61, 89, 61);
    font-size: 14px;
    display: none;
}

body.product-page .spf-can-subscribe {
    margin-bottom: 16px;
    margin-top: 16px;
    padding: 8px 12px;
    border-radius: 2px;
    background-color: rgb(231, 231, 231);
    color: rgb(57, 57, 57);
    font-size: 14px;
}

body.product-page .spf-can-subscribe svg,
body.product-page .spf-can-subscribe i {
    float: right;
    font-size: 20px;
    color: #636363;
}

body.product-page .spf-price span {
    font-weight: bold;
    color: #1C355C;
    font-size: 28px;
}

body.product-page .smart-payment-form button {
    font-size: 12px;
    height: 48px;
    padding-top: 0px;
    padding-bottom: 0px;
    width: 100%;
    background-color: #395784;
    border-radius: 8px;
}

body.product-page .spf-subscription-frequency {
    padding: 10px 0;
    vertical-align: middle;
    width: 100%;
    display: table-cell;
}

body.product-page .spf-subscription-frequency select {
    width: 100%;
}

body.product-page .spf-price .each-frequency {
    display: inline-block;
}

body.product-page .subscribe_and_save_lower_sales_pitch {
    margin-bottom: 20px;
    font-size: 16px;
    background-color: #1A90C1;
    color: white;
    padding: 10px 14px;
    border-radius: 10px;
    cursor: pointer;
}

body.product-page .subscribe_and_save_lower_sales_pitch i,
body.product-page .subscribe_and_save_lower_sales_pitch svg {
    margin-right: 12px;
}

.nav-link {
    padding: 8px 15px;
}

.nav-tabs .nav-link {
    font-size: 15px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-color: #ebebeb;
}

body.product-page nav button {
    color: #444444;
}

body.product-page .attributes_visible {
    color: #000;
    padding: 15px 10px;
}

body.product-page .attributes_visible .attributes_visible_label {

    
}

body.product-page .attributes_visible.odd {
    background-color: rgb(240, 240, 240);
    
}

#reviewsAnchor:target {
  padding-top: 350px;
}
    
.spf-fields-block:hover {
    cursor: pointer;
}

.wrapperStars {
  display: inline-block;
}
.wrapperStars * {
  float: right;
}
.wrapperStars input {
  display: none;
}
.wrapperStars label {
    font-size: 60px;
    line-height: 100%;
    padding-right: 8px;
}

.wrapperStars input:checked ~ label {
  color: rgb(255, 216, 80);
}

label:hover,
label:hover ~ label {
  color: rgb(255, 216, 80);
}

input:checked ~ label:hover,
input:checked ~ label:hover ~ label {
  color: rgb(253, 146, 28)!important;
}

.reviewsForm small {
    color: #f00;
    font-size: 20px!important;
    line-height: 100%;
}

.nav-mini-logo-area {
    position: absolute;
    display: none;
}

.nav-mini-logo-area.visible {
    display: initial;
}

.nav-mini-logo-area img  {
    height: 50px;
    width: auto;
    float: left;
}

.stick-to-top {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 4;
}

.stick-to-top-usp {
    position: fixed;
    top: 86px;
    width: 100%;
    z-index: 3;
}

.sticky-top-padding {
    margin-top: 179px;
}

.text-muted.fw-bold {
	border-bottom: 0!important;
}
.easycare-footer {
	background: #1B90C1;
}
.border-bottom-white {
	border-bottom: 1px solid white;
	padding-bottom: 8px;
}
.custom-btn-footer {
	padding: 15px 20px;
	color: #1a90c1;
	font-weight: 700;
	font-size: 18px;
	display: inline-block;
	letter-spacing: 1px;
	width: 60%;
	border: 2px solid #1a90c1;
	border-radius: 4px;
	text-align: center;
}
.custom-btn-footer:hover {
	background: #1a90c1;
	color: #fff;
	transition: ease-in-out .2s;
}
body {
    padding-top: 311px;
}

.subCatName {
    display: block;
    background-color: rgba(49,175,230,1);
    
}
.cat485 .item .info.hover-bottom {
    display: none;
}

.smallBasketPopUnder, .accountOptions{
  position: fixed;
  top: 0;
  right: 0;
  background: #fff;
  border: 1px solid #ddd;
  z-index: 999999;
  width: 445px;
  max-width: 100%;
  box-shadow: 0px 20px 90px 2px;
  opacity: 0;
  transition: 0.5s;
  pointer-events: none;
  margin-top: 0px;
  height: 100vh;
}
/*.basketContainerPopup:hover .smallBasketPopUnder, .accountDropdown:hover .accountOptions  {
  display: block;
  transition: 0.5s;
  opacity: 1;
  pointer-events: initial;
  
}*/
.smallBasketPopUnder {
    display: none;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.5s ease-in-out;
}

/* When active, show the popup */
.smallBasketPopUnder.active {
    display: block;
    opacity: 1;
    pointer-events: initial;
}

/* Style for the close button */
.basketPopupClose {
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 10px;
    background: #ff4d4d;
    color: white;
    border: none;
    padding: 5px 10px;
    font-size: 16px;
    border-radius: 50%;
}
.basketQtySmall {
  
}
.basketPriceSmall{
  font-weight: bold;
}
.hoverEffect {
  border-bottom: 1px solid #f1f1f1;
}
.hoverEffect:hover {
  background-color: rgba(0,0,0,0.1);
}

@media (max-width: 1365px) {


    .footer-usp {
        display: none;
    }

    .breadcrumb {
        top: 279px;
    }

    .stick-to-top-usp {
        display: none;
    }
}

@media (max-width: 1365px) {

    .nav-mini-logo-area.visible {
        display: none;
    }
    
}

@media (max-width: 1024px) {
	.easycare-footer-logo {
		max-width: 320px;
		width: 100%;
	}
	.easy-care-cards {
		width: 100%;
		max-width: 226px;
	}
	.easy-care-tena {
		width: 100%;
		max-width: 290px;
	}
  .buttonSearchNav {
    position: absolute; 
    right: 50px;
  }
}

@media (max-width: 767px) {
    
    .half-blue-half-white.bg-main {
        background: linear-gradient(#DDE9EE, #DDE9EE 50%, white 50%, white)!important;
        height: 100%;
    }
    .half-blue-half-white.bg-alt {
        background: linear-gradient(to bottom,white, white 32%, #DDE9EE 32%, #DDE9EE)!important;
    }
    
    body.product-page .spf-fields-subscribe {

        padding-top: 20px;
    }
    .breadcrumb {
        display: none;
    }
    
    .spf-price {
        margin-top: 0!important;
    }
    body.product-page .spf-fields-subscribe {
       margin-top: 30px;
    }
    #reviewsAnchor:target {
      padding-top: 0px;
    }
    
    .pageContent {
      margin-top: 15px!important;
    }
    .product-title {
      margin-top: 20px;
    }
    .topNavDelivery {
      top: 0!important;
    }
    
    .fixToTop {
      position: fixed!important;
      top: 31px;
      z-index: 99999;
      width: 100%;
    }
    .pageContentFix {
      margin-top: 80px;
    }
    .nav-link {
    text-align: left!important;
    }
    .make100w{
      width: 100%;
    }
    
    .buttonSearchNav {
      position: absolute; 
      right: 10px;
    }
    .brandingSection {
     padding-top: 57px; 
    }
    .glide__slides {
        display: flex;
        align-items: stretch;
    }

    .glide__slides > div {
        display: flex;
        flex-direction: column;
        height: 100%;
    }

    .product-grid-container {
        display: flex;
        flex-direction: column;
        height: 100%;
    }
    .product-content {
        flex-grow: 1;
    }
    
}
@media (max-width: 505px) {

    .top-search-heading {
    font-size: 18px;
}
    .saleTagOverlay {
        max-width: 75px!important;
    }
 .multiTagOverlay {
    max-width: 85px!important;
 }
 .brandingSection {
  padding-top: 66px; 
 }
 .mb-logo {
    max-width: 160px!important;
 }
.brandingSection .topNavIcon {
    font-size: 23px;
}
.searchBarNav {
    padding-bottom: none!important;
    padding: 10px;
}
.buttonSearchNav {
    padding: 13px 13px;
}
.fixToTop{
    top: 31px;
}
.main-gallery-image:after {
    content: none!important;
}
.product-code {
    font-size: 12px;
    margin-bottom: 0;
    padding-top: 5px;
}
.mobile-product-image-container img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.subscription-mobile-text {
    font-size: 18px;
}
.fixToTopOnScroll {
    top: 94px;
}
.product-grid-container .price span {
    text-wrap: wrap;
}
.product-grid-container .price {
    min-height: 115px!important;
}
.product-grid-container .product-grid-image {
    height: auto!important;
}
.product-grid-container .title {
    min-height: 140px!important;
    display: block;
}
.product-grid-container:hover .productNameBlock {
    height: 100%!important;
    border-radius: 10px!important;
}
.product-grid-container .product-links {
    border-bottom-left-radius: 10px!important;
    border-bottom-right-radius: 10px!important;
    border-top-left-radius: 0!important;
    border-top-right-radius: 0!important;
}

.product-grid-container .product-links li a {
    border-bottom-right-radius: 10px!important;
}
}

@media (max-width: 390px){
  
  .half-blue-half-white.bg-main {
      background: linear-gradient(#DDE9EE, #DDE9EE 46%, white 46%, white)!important;
      height: 100%;
  }
  .half-blue-half-white.bg-alt {
      background: linear-gradient(to bottom,white, white 28%, #DDE9EE 28%, #DDE9EE)!important;
  }
  
}

@media (min-width: 766px) and (max-width: 1013px) {
 
 .brandingSection {
  padding-top: 80px; 
 }
  
}
@media (min-width: 1024px) and (max-width: 1399px) {
    
}

@media (min-width: 1024px) {



    .brandingSection {
        top: 70px;
        position: fixed;
        width: 100%;
        z-index: 5;
        background-color: #F4F4F4;
    }

    .footer-usp {
        position: fixed;
        width: 100%;
        top: 207px;
        z-index: 4;
    }

    .breadcrumb {
        position: fixed;
        top: 224px;
        z-index: 3;
        background-color: #DDE9EE;
    }
    
}



@media (min-width: 1112px) and (max-width: 1366px) {

    .usp-title {
        font-size: 13px;
    }

    .usp-para {
        font-size: 11px;
    }

    .footer-usp {
        top: 241px;
    }


}
@media (min-width: 1199px) and (max-width: 1366px){

    .product-grid-container .title {
        min-height: 120px;
    }
}

@media (min-width: 1199px) and (max-width: 1399px) {
    .breadcrumb {
        top: 207px;
    }
    body {
        padding-top: 271px;
    }
}

@media (max-width: 1023px) {

    body {
        padding-top: 0px;
    }
    
}

@media (min-width: 1399px) {
 
    .breadcrumb {
        top: 217px;
    }
    
    .footer-usp {
        position: fixed;
        width: 100%;
        top: 187px;
        z-index: 4;
    }
    
    body {
        /* padding-top: 360px; */
    }
    
}

.buy-selector-radio {
    float: right;
    background-color: #fff;
    display: inline-block;
    width: 34px;
    height: 34px;
    border-radius: 50%;
    cursor: pointer;
    text-align: center;
    line-height: 43px;
    border: 1px solid green;
}

.buy-selector-radio div {
    border: 1px solid white;
    background-color: #dfdfdf;
    border-radius: 50%;
    height: 18px;
    width: 18px;
    margin-left: 1px;
    margin-top: 1px;
    background-color: white;
}


.buy-selector-radio.selected div {
    background-color: transparent;
}

.stat-box {
    display: inline-block;
    background-color: white;
    padding: 10px 10px;
    border-radius: 4px;
    margin-right: 20px;
    margin-bottom: 20px;
    color: #444444;
    border: 1px solid #ddd;
    min-height: 35px;
    font-size: 12px;
}

.stat-box span {
    font-weight: bold;
    margin-right: 8px;
}

.check-selected {
    display: inline-block;
    transform: rotate(45deg);
    height: 24px;
    width: 12px;
    border-bottom: 7px solid green;
    border-right: 7px solid green;
    visibility: hidden;
}

.buy-selector-radio.selected .check-selected {
    border-bottom: 7px solid green;
    border-right: 7px solid green;
    visibility: visible;
}

.half-blue-half-white.bg-main {
    background: linear-gradient(to right, #DDE9EE, #DDE9EE 50%, white 50%, white);
}

.half-blue-half-white.bg-main .spf-fields-normal,
.half-blue-half-white.bg-main .spf-fields-normal .spf-price-default,
.half-blue-half-white.bg-main .spf-fields-normal .spf-price-default span {
    color: #555 !important;
}

.half-blue-half-white.bg-main .freqQtyBlock {
  display: none;
}

.half-blue-half-white.bg-alt .buyItNowSub {
  display: none;
}

.half-blue-half-white.bg-alt {
    background: linear-gradient(to right, white, white 50%, #DDE9EE 50%, #DDE9EE);
}

.half-blue-half-white.bg-alt .spf-fields-subscribe,
.half-blue-half-white.bg-alt .spf-fields-subscribe .spf-price-subscription,
.half-blue-half-white.bg-alt .spf-fields-subscribe .spf-price-subscription span {
    color: #555 !important;
}

.half-blue-half-white.bg-alt .freqQtyBlock {
  display: block;
}

.nothing-to-compare-box {
    background: #1A90C1;
    padding: 30px;
    color: white;
    text-align: center;
    margin-top: 100px;
    margin-bottom: 100px;
    font-weight: bold;
}



@media (max-width: 1366px) {
    
    .footer-usp {
        top: 242px;
    }
}

@media (max-width: 1450px) {
    
    .top-red-box {
        font-size: 13px;
    }
    
    .footer-usp {
        top: 183px;
    }
}


